Subject: review of draft-ietf-hip-dns-01 (DNS extension for HIP )

From: Julien Laganier <[email-masked]>
Date: Mon, 6 Jun 2005 16:20:50 +0200

Dear dnsext members,

I am editor for draft-ietf-hip-dns-01 (DNS extensions for the Host 
Identity Protocol), which defines two new RRs for storing HIP nodes 
public keys and rendezvous servers IP addresses in the DNS. Our 
intent is to publish it as an EXPERIMENTAL RFC to allow further 
experimentations with HIP.

Because the document is now quite mature w.r.t. to the HIP WG, I'd 
like to solicit some help from the DNS experts to do a cross-area 
review of the document (which is short and very similar to RFC4025 - 
IPSECKEY RR).

Do you have an idea of the best way to proceed?

Thanks. Best Regards,
-- 
Julien Laganier